
RAcuerpoPlastinado - Feature #4191

1er Avance del software

09/11/2024 12:26 PM - David Orellana

Status: New Start date: 09/11/2024

Priority: High Due date: 09/29/2024

Assignee: David Orellana % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Primer avance que se realizara en el software a desarrollar y la creacion del informe para ser presetando

History

#1 - 09/11/2024 12:28 PM - David Orellana

- Due date changed from 09/27/2024 to 09/29/2024

#2 - 10/14/2024 11:52 AM - David Orellana

- % Done changed from 0 to 100

#3 - 11/04/2024 12:16 PM - David Orellana

- Subject changed from 1er Avance del software to 1er Avance del software-Reconstruccion Torax

#4 - 11/04/2024 12:16 PM - David Orellana

- Subject changed from 1er Avance del software-Reconstruccion Torax to 1er Avance del software
